View Issue Details

IDProjectCategoryView StatusLast Update
0001320MediaMonkey (current)Playlist / Searchpublic2010-10-25 13:32
Reporterrusty 
PriorityhighSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version4.0 
Summary0001320: New default autoplaylist for 'Tracks added within 30 days'
DescriptionIt might be useful to add a new autoplaylist along the following lines:

Name: Tracks added within 30 days
Criteria: Added <= 30 days
Sort by: Added
TagsNo tags attached.
Fixed in build1308

Activities

rusty

2004-08-26 03:28

administrator   ~0004483

Closing--adding to the proximity sensing bug.

rusty

2004-12-17 15:04

administrator   ~0004957

The last comment and closure of the feature-bug were in error. This would be a nice way of looking at recently added tracks.

Ludek

2010-07-02 22:10

developer   ~0020313

Fixed in build 1308.

stephen_platt

2010-10-25 13:32

developer   ~0020952

verified 1318